"Company Name Placeholder" = "Название компании";
"Contact Email Placeholder" = "Адрес электронной почты";
"Contact Email" = "Электронная почта";
"Contact Name Placeholder" = "Имя";
"Contact Name" = "Контакты";
"Contact Phone Placeholder" = "Номер телефона";
"Contact Phone" = "Телефон";
"Contact Website Placeholder" = "Веб-сайт службы поддержки";
"Contact Website" = "Веб-сайт";
"Locked to Team" = "Заблокировано для команды";
"Locked to Teams" = "Заблокировано для команд";
"Notes Placeholder" = "";
"Notes" = "Заметки";
"Organization Name" = "Организация";
"Reference Number Placeholder" = "Номер ссылки";
"Reference Number" = "Номер ссылки";
